[CODE]
Public Function MySQL_EscapeField (ByVal xString As String) As String
  MySQL_EscapeField = "`" + Replace(xString, "`", "``") + "`"
  End Function

Public Function MySQL_EscapeValue (ByVal xString As String) As String
  MySQL_EscapeValue = "'" + Replace(Replace(xString, "'", "''"), "\", "\\") + "'"
  End Function
